/* --------------------------------------
施設案内
--------------------------------------- */
.l .Parc ._pc {
  display: block;
}

.s .Parc ._pc {
  display: none;
}

.l .Parc ._sp {
  display: none;
}

.s .Parc ._sp {
  display: block;
}

.Parc {
  color: rgba(255, 255, 255, 1);
}

.Parc h1 {
  font-size: 6.25rem;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  line-height: 1;
}

.s .Parc h1 {
  font-size: 12.8vw;
}

.Parc h1 span {
  font-size: 1.563rem;
  display: block;
  padding-top: 0.625rem;
}

.s .Parc h1 span {
  font-size: 4.8vw;
  font-weight: 600;
}

/* ParcLead */
.ParcLead {
  padding-bottom: min(7.5rem, 8.333vw);
}

.s .ParcLead {
  padding-bottom: 24vw;
}

.ParcLeadText {
  font-size: 1.25rem;
  text-align: center;
  line-height: 2.25rem;
  padding-top: 1.75rem;
  padding-bottom: min(9.375rem, 10.416vw);
}

.s .ParcLeadText {
  font-size: 3.733vw;
  line-height: 1.86;
  padding-top: 7.466vw;
  padding-bottom: 18.1333vw;
  letter-spacing: -0.002rem;
}

.ParcLeadBox {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  gap: min(5rem, 5.555vw);
  padding-top: min(6.25rem, 6.944vw);
}

.s .ParcLeadBox {
  flex-direction: column;
  gap: 10.666vw;
  padding-top: 24vw;
}

.ParcLeadBoxImage {
  flex-shrink: 0;
  max-width: min(21.25rem, 30.9vw);
}

.s .ParcLeadBoxImage {
  max-width: 53.33vw;
}

.ParcLeadBoxText {
  flex: 1;
  min-width: 0;
}
@media (min-width: 769px) and (max-width: 971px) {
  .ParcLeadBoxText br._adjust {
    display: none;
  }
}

.ParcLeadBoxText p:nth-of-type(1) {
  font-size: min(3.75rem, 4.16vw);
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  padding-bottom: min(1.75rem, 1.944vw);
  line-height: 1;
}

.s .ParcLeadBoxText p:nth-of-type(1) {
  font-size: 8.533vw;
  padding-bottom: 5.333vw;
}

.ParcLeadBoxText p:nth-of-type(2) {
  font-size: min(1rem, 1.82vw);
  font-weight: 400;
  line-height: 2.4;
}

.s .ParcLeadBoxText p:nth-of-type(2) {
  font-size: 3.733vw;
  line-height: 1.86;
}

.Parc h2 {
  font-size: min(3.75rem, 5.2vw);
  font-weight: 400;
  line-height: 1.2;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 1.25rem;
  letter-spacing: -0.025rem;
}

.s .Parc h2 {
  font-size: 8.533vw;
  margin-bottom: 5.333vw;
  line-height: 1.6;
}

.ParcText {
  font-size: 1rem;
  margin-bottom: min(2.5rem, 2.777vw);
  line-height: 2.4;
}

.s .ParcText {
  font-size: 3.733vw;
  margin-bottom: 5.333vw;
  line-height: 1.8;
}

/* Anchorlink */
.Parc .AnchorMenuArea > li {
  width: calc((100% - 1.75rem) / 3);
}

.s .Parc .AnchorMenuArea > li {
  width: calc((100% - 5.332vw) / 3);
}

/* ParcMap */
.ParcBg {
  background: linear-gradient(to bottom, rgba(227, 235, 247, 1) 0%, rgba(248, 253, 254, 1) 100%);
  color: rgba(0, 60, 143, 1);
}

.ParcMap {
  padding: min(7.5rem, 8.333vw) 0 min(2.5rem, 2.777vw);
}

.s .ParcMap {
  padding: 21.333vw 0 0;
}

.s .ParcMapImg {
  padding-top: 10.666vw;
}

.ParcMap h3 {
  font-size: min(1.75rem, 3.25vw);
  font-weight: 700;
  margin-bottom: 0.875rem;
}
.s .ParcMap h3 {
  font-size: 4.8vw;
  margin-bottom: 3.733vw;
  height: 19.2vw;
  line-height: 1.3;
}

.ParcMap h3._green {
  color: rgba(7, 145, 58, 1);
}
.ParcMap h3._blue {
  color: rgba(0, 160, 201, 1);
}
.ParcMap h3._orange {
  color: rgba(236, 106, 26, 1);
}
.ParcMap h3._yellow {
  color: rgba(232, 177, 43, 1);
}
.ParcMapBoxArea {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: min(2.5rem, 2.777vw);
  padding-top: min(3.75rem, 4.166vw);
  color: rgba(0, 104, 182, 1);
}

.s .ParcMapBoxArea {
  gap: 5.333vw;
  padding-top: 16vw;
}

.ParcMapBox {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  gap: min(1.25rem, 1.388vw);
}

.s .ParcMapBox {
  flex-direction: column;
  gap: 2.133vw;
}

.ParcMapBoxImage {
  flex: 0 1 min(16.875rem, 24.54vw);
}
.s .ParcMapBoxImage {
  flex: 0 1 auto;
}

.ParcMapBoxText {
  flex: 1;
  min-width: 0;
  font-size: min(0.938rem, 1.56vw);
  font-weight: 400;
  position: relative;
}

.s .ParcMapBoxText {
  font-size: 3.733vw;
}

/* ParcUse */
.ParcUse {
  padding-top: min(5rem, 5.555vw);
  font-size: 1rem;
}
.s .ParcUse {
  padding-top: 16vw;
  font-size: 1rem;
}

.ParcUse h3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 1.25rem;
  display: inline-block;
  position: relative;
  transform: translateX(2.688rem);
  padding-left: 1rem;
}

.s .ParcUse h3 {
  font-size: 5.333vw;
  margin-bottom: 4.266vw;
  transform: translateX(5.333vw);
  padding-left: 5.333vw;
}

.ParcUse h3:before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 100%;
  width: 1.688rem;
  height: 0.313rem;
  background: url(/wp-content/themes/maoi/assets/common/image/icon-wave-b.svg) 0 no-repeat;
  background-size: 100%;
}

.s .ParcUse h3:before {
  width: 4.266vw;
  height: 0.8vw;
}

.ParcUseItem {
  padding-bottom: min(3.75rem, 4.166vw);
}

.s .ParcUseItem {
  padding-bottom: 10.666vw;
}

.ParcUse .ParcUseItem:last-child {
  padding-bottom: 0;
}

.ParcUseItemText {
  line-height: 2.4;
  font-size: 1rem;
}

.s .ParcUseItemText {
  line-height: 1.8;
  font-size: 3.2vw;
}

.ParcUseHandin {
  background-color: rgba(0, 104, 182, 0.1);
  border-radius: 1.25rem;
  padding: 1.25rem;
  text-align: left;
  margin: 1.25rem 0;
  line-height: 2.4;
  max-width: 43.125rem;
}

.s .ParcUseHandin {
  font-size: 3.7333vw;
  margin: 10.666vw 0 5.333vw;
  padding: 5.333vw;
  line-height: 1.7;
  max-width: 100%;
}

.ParcUseApplication {
  background-color: rgba(255, 255, 255, 1);
  border: 1px solid rgba(199, 215, 230, 1);
  border-radius: 20px;
  max-width: 63.75rem;
}

.s .ParcUseApplication {
  max-width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  font-size: 4.266vw;
}

.ParcUseApplication li {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-items: center;
  justify-items: center;
}

.s .ParcUseApplication li {
  display: grid;
  grid-template-columns: unset;
  grid-template-rows: 1fr 1fr 1fr;
  font-size: 4.266vw;
}

.ParcUseApplication li:nth-of-type(1) {
  border-bottom: 1px solid rgba(199, 215, 230, 1);
}

.s .ParcUseApplication li:nth-of-type(1) {
  border-right: 1px solid rgba(199, 215, 230, 1);
  border-bottom: none;
}

.ParcUseApplication li div {
  font-size: min(1rem, 1.82vw);
  border-left: 1px solid rgba(199, 215, 230, 1);
  border-right: 1px solid rgba(199, 215, 230, 1);
  padding: 0 min(3.125rem, 3.472vw);
  align-self: stretch;
  display: flex;
  align-items: center;
  letter-spacing: -0.0125rem;
}

.s .ParcUseApplication li div {
  font-size: 3.733vw;
  border-top: 1px solid rgba(199, 215, 230, 1);
  border-bottom: 1px solid rgba(199, 215, 230, 1);
  border-left: none;
  border-right: none;
  padding: 5.333vw 2.666vw;
}

.ParcUseApplication li p {
  padding: 1.75rem 0;
}

.ParcUseApplication li p a {
  max-width: min(18.125rem, 27.1vw);
  display: block;
  padding: 0 0 0.5rem;
}

.s .ParcUseApplication li p a {
  max-width: 39.2vw;
  display: block;
  padding: 0 0 2.133vw 0;
}

.ParcUseApplication li p a:last-child {
  padding-bottom: 0;
}

.ParcUseTableArea {
  max-width: 56.875rem;
  padding: 1.25rem 0;
}

.s .ParcUseTableArea {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  padding: 5.333vw 0 4.266vw;
  margin-right: -5.3333vw;
}

.ParcUseTable {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  font-size: min(1rem, 1.7vw);
  border: 1px solid rgba(199, 215, 230, 1);
  border-radius: 20px;
  overflow: hidden;
  background: rgba(255, 255, 255, 1);
}

.s .ParcUseTable {
  font-size: 4.266vw;
  min-width: 50rem;
  margin-right: 5.3333vw;
  box-sizing: border-box;
}

.ParcUseTable th {
  background: rgba(0, 60, 143, 1);
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  padding: 1rem;
  text-align: center;
  border-right: 1px solid rgba(199, 215, 230, 1);
  line-height: 1;
}

.ParcUseTable th {
  padding: 1rem;
}

.s .ParcUseTable th {
  padding: 4.266vw;
}

.ParcUseTable th span {
  font-size: 0.75rem;
  font-weight: 400;
}
.s .ParcUseTable th span {
  font-size: 3.2vw;
}

.ParcUseTable th:last-child {
  border-right: none;
}

.ParcUseTable td {
  padding: 1.25rem min(2.5rem, 2.166vw);
  border-top: 1px solid rgba(199, 215, 230, 1);
  border-right: 1px solid rgba(199, 215, 230, 1);
  vertical-align: middle;
}

.ParcUseTable td:nth-child(2),
.ParcUseTable td:nth-child(4) {
  text-align: center;
}
.s .ParcUseTable tr:nth-of-type(1) td,
.s .ParcUseTable tr:nth-of-type(6) td:nth-of-type(1) {
  text-align: center;
}

.ParcUseTable td:last-child {
  border-right: none;
}
.ParcUseItemList {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 2.4;
}

.s .ParcUseItemList {
  font-size: 3.2vw;
  line-height: 2;
  padding-top: 5.333vw;
}

.ParcUseItemList li {
  text-indent: -1em;
  padding-left: 1em;
}

/* ParcAccess */
.ParcAccess {
  padding-top: min(5rem, 5.555vw);
  font-size: 1.25rem;
  font-weight: 400;
}

.s .ParcAccess {
  padding-top: 16.8vw;
  font-size: 3.733vw;
}

.ParcAccessText {
  padding-bottom: 1rem;
}

.s .ParcAccessText {
  padding-bottom: 2.666vw;
}

.ParcAccessText + .ParcAccessText {
  padding-bottom: 2.5rem;
}

.s .ParcAccessText + .ParcAccessText {
  padding-bottom: 8.533vw;
}

.ParcAccessList li {
  display: flex;
  align-items: flex-start;
  gap: min(4.813rem, 5.34vw);
  padding-top: 2.5rem;
}

.s .ParcAccessList li {
  align-items: center;
  gap: 0;
  padding-top: 10.666vw;
}

.ParcAccessList li:nth-of-type(1) {
  padding-bottom: 2.5rem;
  margin-bottom: 0.563rem;
  border-bottom: solid 1px rgba(0, 60, 143, 1);
}

.s .ParcAccessList li:nth-of-type(1) {
  padding-bottom: 5.333vw;
  margin-bottom: 5.333vw;
}

.ParcAccessIcon {
  flex: 0 0 4.688rem;
  text-align: center;
  font-size: min(1rem, 1.69vw);
}

.s .ParcAccessIcon {
  flex: 0 0 19.466vw;
  font-size: 4.26vw;
}

.ParcAccessList li:nth-of-type(1) .ParcAccessIcon img {
  width: 2.313rem;
  margin: 0 auto;
}

.s .ParcAccessList li:nth-of-type(1) .AboutAccessIcon img {
  width: 9.866vw;
}

.s .ParcAccessList li:nth-of-type(2) {
  padding-top: 0;
}

.ParcAccessList li:nth-of-type(2) .ParcAccessIcon img {
  width: 1.438rem;
  margin: 0 auto;
}

.s .ParcAccessList li:nth-of-type(2) .AboutAccessIcon img {
  width: 6.133vw;
}

.ParcAccessInfo p {
  font-size: 1.125rem;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  line-height: 1.6;
  text-indent: -1em;
  padding-left: 1em;
}

.s .ParcAccessInfo p {
  font-size: 3.733vw;
}

.ParcAccessInfo p._sm {
  font-size: 0.875rem /* 14px (基準16px) */;
}

.s .ParcAccessInfo p._sm {
  font-size: 2.933vw;
}

.ParcAccessInfo p:nth-child(3) {
  padding-top: 1.25rem /* 20px (基準16px) */;
}

.ParcAccessMap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.s .ParcAccessMap {
  position: relative;
  width: 100%;
  padding-top: 139.4%;
}

.ParcAccessMap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

/* ParcReference */
.ParcReference {
  padding: 5.563rem 0 8.063rem;
}

.s .ParcReference {
  padding: 16vw 0 21.333vw;
}

.ParcReferenceBox {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 1.25rem;
}

.s .ParcReferenceBox {
  flex-wrap: wrap;
  gap: 5.333vw;
}

.ParcReferenceBox li {
  position: relative;
  flex: 0 1 17.813rem;
  border-radius: 20px;
  background: rgba(255, 255, 255, 1);
  color: rgba(0, 60, 143, 1);
  padding: 1.75rem 1.25rem 1.25rem 1.25rem;
  text-align: center;
  box-shadow: 0 11px 1.75rem rgba(52, 121, 134, 0.24);
}

.s .ParcReferenceBox li {
  position: relative;
  flex: 0 1 calc((100% - 5.333vw) / 2);
  padding: 7.466vw 2.1333vw 5.333vw 2.1333vw;
}

.ParcReferenceBoxTitle {
  font-size: min(1.125rem /* 18px (基準16px) */, 1.25vw);
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  padding-bottom: 1.25rem;
  line-height: 1.5;
}

.s .ParcReferenceBoxTitle {
  font-size: 4.266vw;
  padding-bottom: 5.333vw;
}

.ParcReferenceBox a {
  cursor: pointer;
  transition: 0.2s;
  display: block;
  max-width: 9.375rem;
  margin: 0 auto;
}

.s .ParcReferenceBox a {
  max-width: 40vw;
}

/* Component Link */
.ParcComponentLink {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: min(2.5rem, 2.777vw);
  padding: min(5rem, 5.555vw) 1.25rem;
  background: rgba(25, 73, 158, 0.5);
}

.s .ParcComponentLink {
  flex-direction: column;
  gap: 0;
  padding: 0;
}

.ParcComponentLinkItem {
  flex: 0 1 24rem;
  max-width: 24rem;
}

.s .ParcComponentLinkItem {
  flex: unset;
  width: 100%;
  max-width: 100%;
}
